entity.media_bulk_upload.collection:
  title: List
  route_name: entity.media_bulk_config.collection
  base_route: entity.media_bulk_config.collection

entity.media_bulk_upload.edit_form:
  title: Edit
  route_name: entity.media_bulk_config.edit_form
  base_route: entity.media_bulk_config.edit_form